Subject: New Gene Wolfe books

From: obrien <obrien at csnet-sh.arpa>
Date: Tue, 07 May 1985 14:26:04 +0000

I spoke briefly with Gene Wolfe at Boskone.  He said that he
has a contract for a series of historical novels.  They'll be set in
Greece, Rome, Ancient Egypt, etc.  He seemed quite excited about the
whole thing, remarking that the one he really couldn't wait to get
started on was the one set in Ancient Egypt.  As a student of
hieroglypics, I couldn't agree with him more.

        iw.i m rswt